server.port=8090
#server.servlet.context-path=/zfw-contradiction
redis.2ehcache.params=[{rk:'dict',ek:'dict',type:'system'},{rk:'userNoLoginVisit',ek:'userNoLoginVisit',type:'system'},{rk:'userLoginVisit',ek:'userLoginVisit',type:'system'}]

realtime.reloadXML=true

### REDIS SENTINEL ----------  REDIS SENTINEL START  ----------
scp.redis.sentinel.master.name=mymaster
scp.redis.sentinel.host=10.194.50.183_27000,10.194.50.145_27000,10.194.50.137_27000
scp.redis.sentinel.password=Red1s@PW12%$
scp.login.redis.maxIdle=20
scp.login.redis.maxTotal=50
scp.redis.maxIdle=20
scp.redis.maxTotal=50
scp.sentinel.only=true
scp.log=info
### REDIS SENTINEL ----------  END  ----------

#redis.port=17000
#redis.timeout=3000
#redis.password=Red1s@PW12%$
#redis.template.hosts=1_10.205.54.156_17000,99_10.205.54.156_17000
#redis.maxIdl=200
#
redis.minIdl=20
redis.maxTotal=20
#
#spring.redis.host=10.205.54.156
#spring.redis.port=17000
#spring.redis.password=Red1s@PW12%$
#
#scp.redis.host=10.205.54.156
#scp.redis.port=17000
#scp.redis.password=Red1s@PW12%$
#scp.redis.maxIdle=200
#scp.redis.maxTotal=20

#shifou qiangzhi xiugai mima
isForcePasswordChange=true
#shifou qiyong yanzhengma

#scp.sliding.block.captcha=true
#aj.captcha.jigsaw=classpath:images/jigsaw
#aj.captcha.pic-click=classpath:images/pic-click
#aj.captcha.enable=true
#aj.captcha.cache-type=redis
#aj.captcha.water-mark=
#aj.captcha.slip-offset=5
#aj.captcha.type=default
#aj.captcha.water-font=\u5b8b\u4f53
#aj.captcha.font-type=\u5b8b\u4f53
#aj.captcha.aes-status=true
#aj.captcha.interference-options=2

obs.endPoint:https://10.192.83.253:443
obs.showPoint:https://10.192.83.253:443
obs.accessKey:5MP0OSLMUBYCRORR1P94
obs.secretKey:dv5PUlvZmAjfHMPfUP0riH32VWNcB6wsF4KBF4VV
obs.bucketName:zhzl-obs-prod
obs.expires: 30
obs.upload.local.path:uploadPath
spring.servlet.multipart.max-file-size=1024MB
spring.servlet.multipart.max-request-size=1024MB

scp.noprint.apiparams=true

scp.license=K3nHqbXWCkXK5VDyxxnzLdX64TxR2ia400xwicic7tNLbGZibF9UDj7W16HWUogBY2YibzcDBib2XF3dp2RLyGEAQuYMjEC6D8SzmS8ibxxlLbFx2OHCmPibMticM0wA9SQeQes7BicDjXsVlpeGXEJiaB0D6oU2lOAsfdBfzzncn1aHHYQSicw

areas.focus.chain.threshold = 15

isEnableVerifyCode=true

supermap=http://59.198.247.56:8195/portalproxy/iserver/services/map-ugcv5-jilinmap2/rest/maps/jilin_map.leaflet

#isEnableVerifyCode=false
#
#scp.sliding.block.captcha=true
#aj.captcha.jigsaw=classpath:images/jigsaw
#aj.captcha.pic-click=classpath:images/pic-click
#aj.captcha.enable=true
#aj.captcha.cache-type=redis
#aj.captcha.water-mark=
#aj.captcha.slip-offset=5
#aj.captcha.type=default
#aj.captcha.water-font=\u5b8b\u4f53
#aj.captcha.font-type=\u5b8b\u4f53
#aj.captcha.aes-status=true
#aj.captcha.interference-options=2